Subject: pkg/25404: Update textproc/fop to current version
To: None <>
From: None <>
List: pkgsrc-bugs
Date: 04/30/2004 11:24:14
>Number:         25404
>Category:       pkg
>Synopsis:       Update textproc/fop to current version
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Fri Apr 30 11:25:00 UTC 2004
>Originator:     Christian Hattemer
>Release:        1.6.2
NetBSD webster 1.6.2_STABLE NetBSD 1.6.2_STABLE (WEBSTER) #3: Fri Apr 30 11:21:48 CEST 2004     krille@webster:/usr/src/sys/arch/i386/compile/WEBSTER i386

Please update textproc/fop to the current version 0.20.5 (or add to TODO).

The Makefile notes that fop should not be updated because of compatibility issues with cocoon. I have mailed the maintainer if that problem persists, but I didn't get a reply.

Please either update fop directly, or import the current version as fop-current, as the Makefile suggests.
Look at package version.
Look at website.
See that the packaged version is really old.